
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}

<div class="flex flex-col mb-30px mt-30px listitem" data-tags="{{tags|join(',')}}">
	
	<div class=" grow">
		{% set productPage = p.route %}
		<a href="{{p.url}}">
			<div>
				<div class="relative flex  items-center ">			
					<h2 class="font-roboto_slab font-bold text-18/26 lg:text-20/24 uppercase flex-shrink pr-2.5 mb-30px">{{page.header.custom.minititle|raw}}</h2>
					<div class=" flex-grow border-t border-gray-400 mb-30px  "></div>
				</div>
			</div>
			
			<h3 class=" font-roboto_reg text-18/26 lg:text-20/30 font-bold">{{page.header.custom.title|raw}}</h3>				
			<div class=" font-roboto_reg text-18/26 lg:text-20/30  ">{{page.header.custom.short|raw}}</div>
		</a>	
			<div class="  relative mt-30px">			
		
				{% include '/partials/bubbles.html.twig' with {'Section': page} %}
							
			</div>
				
	</div>			
		
	
</div>